
* {
    margin: 0;
    color: red;
}

body {
    color: rgb(9, 40, 0);
    margin: 0 auto;
    max-width: 50em;
    width: 90%;
}

/* FONT SIZE CLASSES */
.size-main-header {font-size: clamp(3rem, 5vw + 1rem, 6rem);}
.size-sub-header {font-size: clamp(2rem, 2vw + 1rem, 5rem);}
.size-text {font-size: clamp(1.3rem, 0.5vw + 1rem, 4rem);}

/* FONT COLORS */
.color-blue {color: rgb(28, 28, 153);}





